Welcome, Guest. Please login or register. Did you miss your activation email?

Author Topic: Getting Ruby-Opengl to work  (Read 4991 times)

0 Members and 1 Guest are viewing this topic.

Groogy

  • Hero Member
  • *****
  • Posts: 1469
    • MSN Messenger - groogy@groogy.se
    • View Profile
    • http://www.groogy.se
    • Email
Getting Ruby-Opengl to work
« on: May 18, 2011, 11:46:48 pm »
I don't know how many out there that uses the binding but I've had some activity at least. So I hope there is someone that can answer me on how to get ruby-opengl working with Ruby 1.9.2-p180 RubyInstaller on Windows. I haven't even gotten past including the damn library.

Would like to know if it works together with rbSFML or not. Don't have an active Linux installation at the moment but it should be easier to get up and working there if someone would go to the trouble of trying that out. Might as well if you want post a test script that I can include in the repo under './testing/' so people can verify that they have a properly working installation.
Developer and Maker of rbSFML and Programmer at Paradox Development Studio